/*
Theme Name: Authentic Worth
Version: 1.0
Description: Child theme for Divi - Elegant Theme
Author: Ali
Author URI:
Template: Divi

Colours:
Orange: E84C09
Lighter orange: FF6523
Darker orange: 9B3103
Light green : 09E8CA
Dark green : 009B87
*/

@import url("../Divi/style.css");

#left-area {padding-bottom: 60px!important}

/* Main Menu */

#top-menu li li a {width: 240px}
.nav li ul {width: 280px}


/* Home Page Banner */
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {text-transform:none}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {padding-top: 30px; }
#homeheader .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {padding-top: 30px; padding-bottom: 30px}


/* Home Page Intro Boxes */

.et_pb_blog_grid .et_pb_post {background-color:#fff!important; border: 0!important}
.et_pb_blog_grid .et_pb_salvattore_content[data-columns] .column .et_pb_post {animation:none}
.et_pb_blog_grid .et_pb_post h2 {padding-top: 15px}


/* Mailchimp Sign Up Form */

#mc_embed_signup h2 {font-size: 20px; text-align: center; font-weight: normal!important;}

/* Let's Connect Page */

#socialicons img {width: 60px; height: 60px; margin-left: 4px; margin-right: 4px}

/* Shop */

.product .related h2 {font-size: 18px!important}


/* Shop Buttons */

.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {

background:#e84c09 !important;
color:#fff !important;
text-shadow: transparent !important;
box-shadow: none;
border-color:#e84c09 !important;

}

.woocommerce #content input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover {

background:#009b87 !important;
color:#fff !important;
border-color: #009b87!important ;
text-shadow: transparent !important;
box-shadow: none;
}

.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {

background:#e84c09 !important;
color:#fff !important;
text-shadow: transparent !important;
box-shadow: none;
border-color:#e84c09 !important;

}

.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {

background:#009b87 !important;
color:#fff !important;
border-color: #009b87!important ;
text-shadow: transparent !important;
box-shadow: none;

}
.woocommerce #respond input#submit {color: #fff!important}

body .woocommerce-message {background:#F9D2C1!important; color: #e84c09!important;padding-left: 25px!important  }

/* Newsletter */

.et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_description a {color: #fff!important; font-weight: bold}

/* Footer */

#footer-info {font-size: 12px}

#footer-widgets .footer-widget li {padding-left: 0}
.et_pb_widget ul li {margin-bottom: 0px}
.footer-widget li:before {display: none}

.footer-widget #text-3 img {margin-top: 10px}

/* Home page read more buttons */

.custom-blog a {
color:white;background:#E84C09;float:left;border: 2px solid #E84C09;padding: 3px 10px 3px 10px!important; border-radius: 3px;
text-transform: uppercase;letter-spacing: 2px; margin-top: 20px; font-size: 16px}

.custom-blog a:hover {border:2px solid #009b87; background: #009b87;padding: 3px 10px 3px 10px!important;}

/* Cookies Bar */
.medium.cli-plugin-button{margin-left: 5px!important; margin-right: 5px!important}
.medium.cli-plugin-button:hover {background: #009b87!important}


/* Quotes */
.scripture h6 {padding-top: 15px}


/* Lists */

ol {list-style-position:outside!important; margin-left: 20px; margin-top: 10px}
ol li {margin-top: 10px}

@media only screen and (max-width : 768px) {
.et_pb_widget {float: none!important; text-align: center!important}
.alignleft {float: none!important}
}
